PHP Version < 5.2.1 Multiple Vulnerabilities

Published: 2012-06-21 10:43:12
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Recommendations:
Update PHP to version 5.2.1 or later.

Summary:
PHP version smaller than 5.2.1 suffers from multiple vulnerabilities.

Solution Type:
Vendor Patch

Detection Type:
Remote Banner Unreliable

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2006-6383
https://nvd.nist.gov/vuln/detail/CVE-2007-0905
https://nvd.nist.gov/vuln/detail/CVE-2007-0906
https://nvd.nist.gov/vuln/detail/CVE-2007-0907
https://nvd.nist.gov/vuln/detail/CVE-2007-0908
https://nvd.nist.gov/vuln/detail/CVE-2007-0909
https://nvd.nist.gov/vuln/detail/CVE-2007-0910
https://nvd.nist.gov/vuln/detail/CVE-2007-0988
https://nvd.nist.gov/vuln/detail/CVE-2007-1376
https://nvd.nist.gov/vuln/detail/CVE-2007-1380
https://nvd.nist.gov/vuln/detail/CVE-2007-1383
https://nvd.nist.gov/vuln/detail/CVE-2007-1452
https://nvd.nist.gov/vuln/detail/CVE-2007-1453
https://nvd.nist.gov/vuln/detail/CVE-2007-1454
https://nvd.nist.gov/vuln/detail/CVE-2007-1700
https://nvd.nist.gov/vuln/detail/CVE-2007-1701
https://nvd.nist.gov/vuln/detail/CVE-2007-1824
https://nvd.nist.gov/vuln/detail/CVE-2007-1825
https://nvd.nist.gov/vuln/detail/CVE-2007-1835
https://nvd.nist.gov/vuln/detail/CVE-2007-1884
https://nvd.nist.gov/vuln/detail/CVE-2007-1885
https://nvd.nist.gov/vuln/detail/CVE-2007-1886
https://nvd.nist.gov/vuln/detail/CVE-2007-1887
https://nvd.nist.gov/vuln/detail/CVE-2007-1889
https://nvd.nist.gov/vuln/detail/CVE-2007-1890
https://nvd.nist.gov/vuln/detail/CVE-2007-4441
https://nvd.nist.gov/vuln/detail/CVE-2007-4586

SecurityFocus Bugtraq ID:

https://www.securityfocus.com/bid/21508
https://www.securityfocus.com/bid/22496
https://www.securityfocus.com/bid/22805
https://www.securityfocus.com/bid/22806
https://www.securityfocus.com/bid/22862
https://www.securityfocus.com/bid/22922
https://www.securityfocus.com/bid/23119
https://www.securityfocus.com/bid/23120
https://www.securityfocus.com/bid/23219
https://www.securityfocus.com/bid/23233
https://www.securityfocus.com/bid/23234
https://www.securityfocus.com/bid/23235
https://www.securityfocus.com/bid/23236
https://www.securityfocus.com/bid/23237
https://www.securityfocus.com/bid/23238

Search
Severity
High
CVSS Score
10.0

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.